Subject: Re: Changing Schedule
From: Marika Fujita <[email-masked]>
To: pritish <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Nov 2021 01:09:02 -0700 (MST)

Hi all, 

I am sorry for the short notice but I will not be available tomorrow until around 12 pm as I need to get the SWAB test result in the hospital. I will be back once it's done. Also, the Japanese government has been changed the quarantine period and I cannot work on 11/16 and 11/17. Please check the attached file and share it with the client as Daisuke will cover my schedule. 

Thank you! 

Best regards, 
Marika 

From: "Marika Fujita" <[email-masked]> 
To: "pritish" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 5, 2021 1:51:27 PM 
Subject: Changing Schedule 

Hi all, 

I'm sorry to inform you that there are some schedule changes as I am not available on 11/23 but I can work on 11/25 in the morning. Please see the attached file. 

Thank you! 

Best regards, 
Marika